<!DOCTYPE html>
<html lang="en">

<head>
    <title>Challange 3</title>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.2/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-EVSTQN3/azprG1Anm3QDgpJLIm9Nao0Yz1ztcQTwFspd3yD65VohhpuuCOmLASjC" crossorigin="anonymous">
    <link rel="stylesheet" href="./css/styling.css">
</head>

<body>
    <!-- Navbar Responsive -->
    <nav id="navbar_top" class="navbar navbar-expand-lg navbar-dark bg-primary main-navigation" id="navbar">
        <div class="container">
            <a class="navbar-brand" style="background-color: #0d28a6" href="#hero">Binar Car Rental</a>
            <button class="navbar-toggler" type="button">
                    <span class="navbar-toggler-icon"></span>
                </button>
            <div class="overlay d-flex d-lg-none"></div>
            <div class="order-lg-2 bg-primary d-lg-flex w-100 sidebar pb-3 pb-lg-0">
                <ul class="navbar-nav ms-lg-auto mb-2 mb-lg-0 ">
                    <li class="nav-item">
                        <a class="nav-link px-3 px-lg-2 active text-dark" aria-current="page" href="#our_service">Our Services</a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link px-3 px-lg-2 active text-dark" aria-current="page" href="#why">Why us </a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link px-3 px-lg-2 active text-dark" aria-current="page" href="#testi">Testimonial </a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link px-3 px-lg-2 active text-dark" aria-current="page" href="#faq">Frequently Ask Question </a>
                    </li>
                    <a class="btn btn-success" href="#sewa" role="button">Register</a>

                </ul>
            </div>
        </div>
    </nav>
    <!-- Hero section -->
    <section class="mt-0 -mb" id="hero">
        <div class="container-md">
            <div class="row justify-content-center align-items-center">
                <div class="container-fluid">
                    <div class="row " style="margin-top: 4em;">
                        <div class="col-md-6">
                            <h1 class="h1">Sewa & Rental Mobil Terbaik Di Kawasan Merauke</h1><br>
                            <p class="p1">Selamat datang di Binar Car Rental. Kami menyediakan mobil kualitas terbaik dengan harga terjangkau. Selalu siap melayani kebutuhanmu untuk sewa mobil selama 24 jam </p>
                            <button type="button" class="btn btn-success"><a href="index.html">Mau Sewa Mobil</a></button>
            
                        </div>
                        <div class="col-md-6">
                            <img id="car" src="./images/img_car.png" class="img-fluid" alt="mobil" />
                        </div>
                    </div>
                </div>

            </div>
        </div>
    </section><br>
    <!-- our service -->
    <section id="our_service">
        <div class="container-md">
            <div class="row justify-content-center align-items-center">
                <div class="container-fluid">
                    <div class="row">
                        <div class="col-lg-6">
                            <img id="our" class="img-fluid" src="./images/img_service.png" alt="service" />
                        </div>
                        <div class="col-lg-6 ">
                            <h2 class="h2">
                                Best Car Rental for any kind of trip in Merauke
                            </h2>
                            <p class="p-2">
                                Sewa mobil di Merauke bersama Binar Car Rental jaminan harga lebih murah dibandingkan yang lain, kondisi mobil baru, serta kualitas pelayanan terbaik untuk perjalanan wisata, bisnis, wedding, meeting, dll
                            </p>
                            <ul class="checklist">
                                <li>Sewa Mobil Dengan Supir di Bali 12 Jam</li>
                                <br>
                                <li>Sewa Mobil Lepas Kunci di Bali 24 Jam</li>
                                <br>
                                <li>Sewa Mobil Jangka Panjang Bulanan</li>
                                <br>
                                <li>Gratis Antar - Jemput Mobil di Bandara</li>
                                <br>
                                <li>Layanan Airport Transfer / Drop In Out</li>
                            </ul>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </section><br><br>
    <!-- Why us -->
    <section id="why">
        <div class="container-fluid">

            <div class="row">
                <div class="container">
                    <h3 class="text-sm-center">Why Us</h3>
                    <p class="text-sm-center"> Mengapa Harus Binar Rental Car</p>
                </div>
            </div>
            <div class="row justify-content-center align-items-center">
                <div class="row row-cols-1 row-cols-md-4 g-4">
                    <div class="col">
                        <div class="card px-sm-4">
                            <img src="./images/icon_complete.png" class="card-imgfa-pull-left" alt="..." width="15%" height="10%">
                            <div class="card-body">
                                <h5 class="card-title">Mobil Lengkap</h5>
                                <p class="card-text">Tersedia banyak pilihan mobil, kondisi masih baru, bersih dan terawat..</p>
                            </div>
                        </div>
                    </div>
                    <div class="col">
                        <div class="card px-sm-4">
                            <img src="./images/icon_price.png" class="card-imgfa-pull-left" alt="..." width="15%" height="10%">
                            <div class="card-body">
                                <h5 class="card-title">Layanan Murah</h5>
                                <p class="card-text">Harga murah dan bersaing, bisa bandingkan harga kami dengan rental mobil lain.</p>
                            </div>
                        </div>
                    </div>
                    <div class="col">
                        <div class="card px-sm-4">
                            <img src="./images/icon_24hrs.png" class="card-imgfa-pull-left" alt="..." width="15%" height="10%">
                            <div class="card-body">
                                <h5 class="card-title">Layanan 24 Jam</h5>
                                <p class="card-text">Siap melayani kebutuhan Anda selama 24 jam nonstop. Kami juga tersedia di akhir minggu.</p>
                            </div>
                        </div>
                    </div>
                    <div class="col">
                        <div class="card px-sm-4">
                            <img src="./images/icon_professional.png" class="card-imgfa-pull-left" alt="..." width="15%" height="10%">
                            <div class="card-body">
                                <h5 class="card-title">Sopir Profesional</h5>
                                <p class="card-text">Sopir yang profesional, berpengalaman, jujur, ramah dan selalu tepat waktu.</p>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </section><br><br>
    <!-- Testimonial -->
    <section id="testi">
        <div class="container-sm">
            <div class="row justify-content-center align-items-center">
                <div class="container-fluid">
                    <div class="row">
                        <div class="col-lg-12 text-center">
                            <h3 class="text-center"> Testimonial</h3>
                            <p class="text-center"> Berbagai review positif dari para pelanggan kami</p>
                        </div>
                        <div class="col-lg-12">
                            <div id="carouselExampleControls" class="carousel slide col-lg-6 offset-lg-3" data-bs-ride="carousel">
                                <div class="carousel-inner">
                                    <div class="carousel-item active">
                                        <img src="./images/testi.png" class="d-block w-100 h-25" alt="...">
                                    </div>
                                    <div class="carousel-item">
                                        <img src="./images/img_1.png" class="d-block w-100 h-25" alt="...">
                                    </div>
                                    <div class="carousel-item">
                                        <img src="./images/testi.png" class="d-block w-100 h-25" alt="...">
                                    </div>
                                </div>
                            </div>
                        </div><br>
                        <div class="text-center"><br><br>
                            <a class="img-fluid" type="button" data-bs-slide="prev" href="#carouselExampleControls"><img class="img-fluid align-items-lg-center" src="./images/Left.png" alt="Your Alt Text"></a>
                            <a class="img-fluid" type="button" data-bs-slide="next" href="#carouselExampleControls"> <img class="img-fluid align-items-lg-center" src="./images/Right.png" alt="Your Alt Text"></a>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </section><br><br><br>
    <!-- sewa -->
    <section id="sewa">
        <div class="container-sm">
            <div class="row justify-content-center align-items-center">
                <div class="container-fluid">
                    <div class="row bg-primary">
                        <div class="col-md-12  text-light rounded-2">
                            <div class="container "></div>
                            <h3 class="text-center mt-md-3 "> Sewa Mobilmu Sekarang</h3> <br>
                            <p class="text-center"> Lorem ipsum dolor sit amet, consectetur adipisicing elit. Distinctio iusto tempore exercitationem ut porro ad quis est voluptas, debitis excepturi voluptatum aliquid adipisci fugiat ratione at inventore iste. Necessitatibus,ea.</p>
                        </div>
                        <div class="container-fluid mb-md-3" style="width: auto;">
                            <button type="button " class="btn btn-success text-center">Mulai Sewa Mobil</button>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </section><br><br>
    <!-- Frequently ask question -->
    <section id="faq">
        <div class="container-md">
            <div class="row">
                <div class="col-lg">
                    <h1 class="h1"> Frequently Asked Question</h1><br>
                    <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Sunt rem aperiam itaque sit voluptates! Possimus fugit consequuntur officia perspiciatis sapiente similique expedita? Ab itaque voluptas eaque molestias esse necessitatibus ut.</p>
                </div>
                <div class="col-lg">
                    <div class="accordion accordion-flush" id="accordionFlushExample">
                        <div class="accordion-item">
                            <h2 class="accordion-header" id="flush-headingOne">
                                <button class="accordion-button collapsed" type="button" data-bs-toggle="collapse" data-bs-target="#flush-collapseOne" aria-expanded="false" aria-controls="flush-collapseOne">Apa saja syarat yang dibutuhkan?</button>
                            </h2>
                            <div id="flush-collapseOne" class="accordion-collapse collapse" aria-labelledby="flush-headingOne" data-bs-parent="#accordionFlushExample">
                                <div class="accordion-body">Lorem ipsum dolor sit amet consectetur adipisicing elit. Ullam unde asperiores veniam nemo eligendi consequatur vitae animi ipsum, suscipit, ipsa omnis! Laborum, animi culpa vitae illum necessitatibus exercitationem abpossimus!.
                                </div>
                            </div>
                        </div>
                        <div class="accordion-item">
                            <h2 class="accordion-header" id="flush-headingTwo">
                                <button class="accordion-button collapsed" type="button" data-bs-toggle="collapse" data-bs-target="#flush-collapseTwo" aria-expanded="false" aria-controls="flush-collapseTwo">Berapa hari minimal sewa mobil lepas kunci?
                    </button>
                            </h2>
                            <div id="flush-collapseTwo" class="accordion-collapse collapse" aria-labelledby="flush-headingThree" data-bs-parent="#accordionFlushExample">
                                <div class="accordion-body">Lorem ipsum dolor sit, amet consectetur adipisicing elit. Atque odit ratione perferendis laboriosam aliquam quos, nulla neque reiciendis eligendi! Modi dolore unde vero tenetur esse non quo distinctio voluptatibus cupiditate?.
                                </div>
                            </div>
                        </div>
                        <div class="accordion-item">
                            <h2 class="accordion-header" id="flush-headingThree">
                                <button class="accordion-button collapsed" type="button" data-bs-toggle="collapse" data-bs-target="#flush-collapseThree" aria-expanded="false" aria-controls="flush-collapseThree">Berapa hari sebelumnya sabaiknya booking sewa mobil?
                                </button>
                            </h2>
                            <div id="flush-collapseThree" class="accordion-collapse collapse" aria-labelledby="flush-headingThree" data-bs-parent="#accordionFlushExample">
                                <div class="accordion-body">Lorem ipsum dolor sit amet consectetur adipisicing elit. Doloremque magnam, sunt aut, similique dolor, officia assumenda facilis temporibus provident doloribus minima in distinctio? Dolores et mollitia itaque aperiam doloribusquia!.
                                </div>
                            </div>
                        </div>
                        <div class="accordion-item">
                            <h2 class="accordion-header" id="flush-headingFour">
                                <button class="accordion-button collapsed" type="button" data-bs-toggle="collapse" data-bs-target="#flush-collapseFour" aria-expanded="false" aria-controls="flush-collapseFour">Apakah Ada biaya antar-jemput?
                                </button>
                            </h2>
                            <div id="flush-collapseFour" class="accordion-collapse collapse" aria-labelledby="flush-headingFour" data-bs-parent="#accordionFlushExample">
                                <div class="accordion-body"> Lorem ipsum dolor, sit amet consectetur adipisicing elit. Repellendus optio harum deserunt dolor nesciunt veritatis consequuntur. Adipisci aliquam odit minus illo delectus, sunt iusto recusandae iste illum iure unde laborum?
                                </div>
                            </div>
                        </div>
                        <div class="accordion-item">
                            <h2 class="accordion-header" id="flush-headingFive">
                                <button class="accordion-button collapsed" type="button" data-bs-toggle="collapse" data-bs-target="#flush-collapseFive" aria-expanded="false" aria-controls="flush-collapseFive"> Bagaimana jika terjadi kecelakaan
                                </button>
                            </h2>
                            <div id="flush-collapseFive" class="accordion-collapse collapse" aria-labelledby="flush-headingFive" data-bs-parent="#accordionFlushExample">
                                <div class="accordion-body">Lorem ipsum dolor sit amet consectetur, adipisicing elit. Voluptas iusto in voluptatum quaerat error ab distinctio voluptates, impedit qui ipsa, corporis, ut similique. Aliquid, iusto! Facilis fugit officiis obcaecati esse?.</div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </section><br><br><br>
    <!-- Footer -->
    <footer id="aboutUs">
        <div class="container-fluid">
            <div class="container">
                <div class="col-md-12">
                    <h3 class="text-center">About Us</h3>
                </div><br>
                <div class="row">
                    <div class="col-md">
                        <p> Jalan Suroyo No. 161 Mayangan Kota Probolonggo 672000</p><br>
                        <p>binarcarrental@gmail.com</p><br>
                        <p>081-233-334-808</p>
                    </div>
                    <div class="col-md">
                        <h6>Our services</h6><br>
                        <h6>Why Us</h6><br>
                        <h6>Testimonial</h6><br>
                        <h6>FAQ</h6>
                    </div>
                    <div class="col-md">
                        <p>Connect with us</p>
                        <img src="./images/icon_facebook.png" alt="">
                        <img src="./images/icon_instagram.png" alt="">
                        <img src="./images/icon_twitter.png" alt="">
                        <img src="./images/icon_twitch.png" alt="">
                    </div>
                    <div class="col-md">
                        <p>Copyright Binar 2022</p>
                        <img src="./images/biru.png" alt="">
                    </div>
                </div>
            </div>
        </div>
    </footer>

</body>
<script src="js/script.js"></script>
<script src="https://cdn.jsdelivr.net/npm/bootstrap@5.0.2/dist/js/bootstrap.bundle.min.js" integrity="sha384-MrcW6ZMFYlzcLA8Nl+NtUVF0sA7MsXsP1UyJoMp4YLEuNSfAP+JcXn/tWtIaxVXM" crossorigin="anonymous"></script> -->

</html>